h1,h2,h3,h4,h5
{
     font-family: "Rubik", sans-serif!important;
}
.wd-footer {
    background-color: rgb(37 118 24)! important;
}
.footer-logo img {
    background-color: #ffffffed;
    padding: 16px;
    border-radius: 10px ! Important;
}
.page .wd-page-content {
    background-color: rgb(255 255 255)! important;
}
.whb-top-bar {
    background-color: rgb(255 255 255)! important;
}
.whb-general-header {
       background-color: rgb(255 255 255)! important;
}
.wd-page-title {
    background-color: rgb(37 118 24 / 7%);
}
.wd-slider.wd-section-container>.wd-carousel-inner>.wd-carousel {
    border-radius: 40px!important;
}
.supplemax-benefits h3 {
    background-color: #fff;
    color: #257618;
    padding: 6px 20px;
    width: fit-content;
    border-radius: 10px;
}
.supplemax-benefits img {
    background-color: #fff;
    border-radius: 50px !important;
    padding: 10px;
    width: 80%;
    object-fit: contain;
}
.home-products-wrapper .wd-product {
    padding: 15px!important;
    border: 1px solid #0000001c!important;
    border-radius: 30px!important;
}
.home-products-slider .wd-product {
    padding: 15px!important;
    border: 1px solid #0000001c!important;
    border-radius: 30px!important;
}
.home-blog-wrapper .blog-design-masonry.wd-add-shadow .article-inner {
    box-shadow: 0 0 4px rgb(0 0 0 / 0%);
}
.home-blog-wrapper .blog-design-masonry.blog-style-bg :is(.post-img-wrapp,.entry-thumbnail img) {
    border-radius: 30px!important;
}
.home-blog-wrapper .blog-design-masonry.wd-add-shadow:hover .article-inner {
    box-shadow: 0 0 9px rgb(0 0 0 / 0%);
}
.home-blog-wrapper .blog-design-masonry.has-post-thumbnail .wd-post-date {
    border-radius: 30px!important;
}
.home-form-wrapper .wd-grid-g {
    display: flex!important;
}
.home-form-wrapper .wd-grid-f-stretch>.wd-col {
    width: 100%!important;
}
.home-form-wrapper input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 25px;
    border-radius: 12px;
}
.home-form-wrapper input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-color-primary {
    background-color: rgb(255 110 12);
    padding: 17px;
    border-radius: 12px;
}
.single-product .wd-page-content {
    background-color: rgb(255 255 255)!important;
}
.wd-product .product-image-link {
    width: 100%;
    height: 300px!important;
}
.shopping-cart-widget-footer .wd-progress-bar.wd-free-progress-bar{
    display:none!important;
}
.archive .wd-product .product-image-link {
    width: 100%;
    height: 250px !important;
}












@media only screen and (max-width:767.5px){
    .wd-product .product-image-link {
         height: auto !important;
    }
    .elementor-1070 .elementor-element.elementor-element-0b2489c .title {
        font-size: 25px!important;
        line-height: 1.4!important;
    }
    .elementor-1070 .elementor-element.elementor-element-0b2489c {
        width: 100%!important;
        max-width: 100%!important;
    }
    .supplemax-benefits h3 {
        margin-top: 10px !important;
        font-size: 20px !important;
        font-weight: 600 !important;
    }
    .elementor-1070 .elementor-element.elementor-element-d92bf05 {
        display: contents;
    }
    .elementor-1070 .elementor-element.elementor-element-baa9b76 > .elementor-widget-container {
    padding: 0px 0px 0px 0px !important;
}
.elementor-1070 .elementor-element.elementor-element-baa9b76 {
    width: 100% !important;
}
.elementor-1070 .elementor-element.elementor-element-a90c412 {
   width: 100% !important;
}
}

@media only screen and (min-width:768px) and (max-width:991px){
    .wd-product .product-image-link {
         height: auto !important;
    }
        .elementor-1070 .elementor-element.elementor-element-0b2489c .title {
    font-size: 25px!important;
    line-height: 1.4!important;
}
.elementor-1070 .elementor-element.elementor-element-0b2489c {
    width: 100%!important;
    max-width: 100%!important;
}

.elementor-1070 .elementor-element.elementor-element-d92bf05 {
        display: contents;
    }
    .elementor-1070 .elementor-element.elementor-element-baa9b76 > .elementor-widget-container {
    padding: 0px 0px 0px 0px !important;
}
}

@media only screen and (min-width:992px){
    
}












